Requisitos técnicos
Requisitos técnicos

Estas son las recomendaciones técnicas a seguir para utilizar el Portal Primavera de Europa 2009.


a) Si utiliza Windows 98, ME, 2000 o XP, Vista le recomendamos:
1.    Internet Explorer 7 o versión posterior
2.    Netscape 7.2 o versión posterior
3.    Firefox 3.0 o versión posterior
4.    Opera 7 o versión posterior


 
b) Si utiliza Macintosh OS X (PowerPC e Intel), le recomendamos:
1.    Firefox version 3.0 o versión posterior
2.    Opera 9 o versión posterior
 
Otros navegadores de distintos sistemas operativos pueden no ser totalmente compatibles con el Portal de Primavera de Europa 2009.


Es necesario disponer de Flash player 9 para poder utilizar la grabación de audio que aparece en el portal.